<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F2F3F7"
    android:orientation="vertical"
    tools:context=".activity.photomanager.PhotoManagerActivity">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        tools:ignore="UselessParent">

        <FrameLayout
            android:id="@+id/fl_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:padding="15dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="6dp"
                android:src="@mipmap/fanhui"
                android:tint="@color/black"
                tools:ignore="ContentDescription,UseAppTint" />
        </FrameLayout>


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="Photo Manager"
            android:textColor="@color/black"
            android:textSize="19sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

    </FrameLayout>

    <androidx.cardview.widget.CardView
        android:id="@+id/card_screenshot"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="15dp"
        app:cardCornerRadius="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="10dp"
                android:src="@mipmap/screenshot_m"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="8dp"
                android:layout_weight="1"
                android:text="Screenshot Cleaner"
                android:textColor="@color/black"
                android:textSize="16sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_screenshot_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginEnd="5dp"
                android:textColor="#FF2323"
                tools:text="19.5MB" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginEnd="10dp"
                android:src="@mipmap/jiantou"
                tools:ignore="ContentDescription" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/card_repeat_photos"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="15dp"
        app:cardCornerRadius="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="10dp"
                android:src="@mipmap/duplicate_m"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="8dp"
                android:layout_weight="1"
                android:text="Duplicate Photos"
                android:textColor="@color/black"
                android:textSize="16sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_duplicate_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginEnd="5dp"
                android:textColor="#FF2323"
                tools:text="19.5MB" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginEnd="10dp"
                android:src="@mipmap/jiantou"
                tools:ignore="ContentDescription" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>
</LinearLayout>